selected
Description
Optional. Marks tasks as selectedUsage
selected?: number | string;
Parameters
selected- an array of tasks IDs
Example
<script setup>
import { getData } from "./common/data";
import { Gantt } from "@svar-ui/vue-gantt";
const data = getData();
</script>
<template>
<Gantt
:tasks="data.tasks"
:links="data.links"
:scales="data.scales"
:selected="[1, 2, 3]" />
</template>
Related articles:

selected
Description
Optional. Marks tasks as selectedUsage
selected?: number | string;
Parameters
selected- an array of tasks IDs
Example
import { getData } from "./common/data";
import { Gantt } from "@svar-ui/react-gantt";
const data = getData();
export default function App() {
return (
<Gantt
tasks={data.tasks}
links={data.links}
scales={data.scales}
selected={[1, 2, 3]}
/>
);
}